## puppet-module-jhbigler-vector 1.2.0

=== debian/changelog ===
puppet-module-jhbigler-vector (1.2.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #1120991).

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Aug 2025 16:15:57 +0200
