=== debian/control ===
Source: puppet-module-jhbigler-vector
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-jhbigler-vector
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-jhbigler-vector.git
Homepage: https://github.com/jhbigler/puppet-vector

Package: puppet-module-jhbigler-vector
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for Vector
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module sets up and configure Vector.
