=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/jhbigler/puppet-vector
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@
